@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100;300;400;500;600;700;800;900&family=Roboto:wght@300&display=swap');
.grecaptcha-badge {
  visibility: hidden !important;
}
#wrapper {
  overflow: visible !important;
  overflow-y: visible !important;
  overflow-x: visible !important;
}
.main-navigation .primary-menu-container > ul li.menu-item > a {
  letter-spacing: 2.6px;
}
* {
  font-family: 'Outfit';
}
p {
  font-family: 'Roboto';
  font-weight: 300;
  font-size: 15px;
  line-height: 26px;
  color: #666;
}
.bloqueConLista span {
  font-family: 'Roboto';
  font-weight: 300;
  font-size: 15px;
  line-height: 26px;
  color: #666;
}
a {
  font-family: 'Outfit';
  font-weight: 300;
  letter-spacing: 2.8px;
}
h3 {
  font-family: 'Outfit';
  font-weight: 300;
  color: black;
  letter-spacing: 2.8px;
}
h2 {
  font-family: 'Outfit';
  font-weight: 500;
  color: black;
}
h1 {
  font-family: 'Outfit';
  font-weight: 500;
}
.entradasHome .entry-content-wrap {
  position: relative;
}
.entradasHome .entry-title {
  padding-top: 40px;
}
.entradasHome .entry-meta {
  top: 0;
  position: absolute;
}
.imagenNumbers img {
  opacity: 0.55;
}
.bloqueEmpresasDivisores .kt-row-layout-top-sep.kt-row-sep-type-sltl {
  z-index: 1000;
}
.bloqueEmpresasDivisores .kt-row-layout-bottom-sep.kt-row-sep-type-sltl {
  z-index: 1000;
}
.wp-block-kadence-column.full-height .kt-inside-inner-col {
  height: 100%;
}
.paginasLegalesFooter a {
  text-transform: initial;
  font-size: 15px;
}
aside #block-2 {
  display: none;
}
.entradasHome article.loop-entry a {
  letter-spacing: 1px;
  text-transform: initial;
}
.entradasHome article.loop-entry a:hover {
  color: #BBCF16;
}
.single.single-post article.loop-entry a {
  letter-spacing: 1px;
  text-transform: initial;
}
.single.single-post article.loop-entry a:hover {
  color: #BBCF16;
}
.blog article.loop-entry {
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.05);
}
.blog .entry-title a {
  letter-spacing: 1px;
  text-transform: initial;
}
.blog a:hover {
  color: #BBCF16;
}
.wp-block-latest-posts__list.wp-block-latest-posts {
  margin: 0;
  margin-left: 0;
  margin-bottom: 0;
}
.customAside {
  height: fit-content;
  position: sticky;
  top: 30px;
  right: 150px;
  max-width: 456px;
  margin-top: 200px;
}
.oasis .formulario-home .inputFormularioHome input, .oasis .formulario-home .inputFormularioHome select, .oasis .formulario-home .inputFormularioHome textarea {
  margin-bottom: 16px;
  font-size: 15px;
}
.oasis .formulario-home .inputFormularioHome input:placeholder, .oasis .formulario-home .inputFormularioHome select:placeholder, .oasis .formulario-home .inputFormularioHome textarea:placeholder {
  font-size: 15px;
}
.oasis .formulario-home .inputFormularioHome textarea {
  height: 75px;
}
.oasis .formulario-home .inputEnviarFormularioHome {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin: 16px 0 0 0;
}
.oasis .formulario-home .inputEnviarFormularioHome input {
  background-color: #33CC66;
  color: #fff;
}
.altoveloo .formulario-home .inputFormularioHome input, .altoveloo .formulario-home .inputFormularioHome select, .altoveloo .formulario-home .inputFormularioHome textarea {
  margin-bottom: 16px;
  font-size: 15px;
}
.altoveloo .formulario-home .inputFormularioHome input:placeholder, .altoveloo .formulario-home .inputFormularioHome select:placeholder, .altoveloo .formulario-home .inputFormularioHome textarea:placeholder {
  font-size: 15px;
}
.altoveloo .formulario-home .inputFormularioHome textarea {
  height: 75px;
}
.altoveloo .formulario-home .inputEnviarFormularioHome {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin: 16px 0 0 0;
}
.altoveloo .formulario-home .inputEnviarFormularioHome input {
  background-color: #D1A95C;
  color: #fff;
}
.singlePromocion > div > div > figure {
  width: 100%;
}
.singlePromocion > div > div > figure img {
  width: 100%;
}
.formularioHomePromociones.oasisFormularioAbajo .inputEnviarFormularioHome input {
  background-color: #33CC66;
  color: #fff;
}
.formularioHomePromociones.altovelooFormularioAbajo .inputEnviarFormularioHome input {
  background-color: #D1A95C;
  color: #fff;
}
.formulario-home {
  max-width: 700px;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}
.formulario-home .inputFormularioHome input, .formulario-home .inputFormularioHome select, .formulario-home .inputFormularioHome textarea {
  width: 100%;
  padding: 12px;
  margin-bottom: 22px;
  border: 1px solid #c4c4c43f;
  border-radius: 0;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 15px;
  color: #000;
}
.formulario-home .inputFormularioHome input::placeholder, .formulario-home .inputFormularioHome select::placeholder, .formulario-home .inputFormularioHome textarea::placeholder {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 15px;
  color: #8C9091;
}
.formulario-home .inputEnviarFormularioHome {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin: 50px auto 0 auto;
}
.formulario-home .inputEnviarFormularioHome input {
  color: black;
  font-family: 'Roboto';
  font-weight: 500;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 16px 100px;
}
.formulario-home .inputEnviarFormularioHome input:hover {
  background-color: #D6E273;
  color: black;
}
.formulario-home h3 {
  text-align: center;
  max-width: 300px;
  margin: auto !important;
  font-weight: 500 !important;
  margin-bottom: 30px !important;
}
.formulario-home .textoFormularioHome {
  text-align: center;
  max-width: 500px;
  margin: auto;
}
.formulario-home .legal {
  display: flex;
  justify-content: center;
  margin: 15px 0;
  font-size: 14px;
  color: #8C9091;
}
.formulario-home .legal .wpcf7-list-item {
  margin: 0 0 0 0;
}
.formulario-home .legal span {
  font-family: 'Roboto';
  font-weight: 300;
}
.formulario-home .legal a {
  color: #8C9091;
  font-family: 'Roboto';
  letter-spacing: 0;
  font-weight: 300;
  text-decoration: none;
  font-weight: 30000;
}
/* Estilos de las páginas de promociones */
.headingPromocion .kt-inside-inner-col {
  max-width: 700px;
}
.replacedHeader {
  position: absolute;
  top: 0;
  left: 0;
  height: fit-content;
  width: 100%;
  z-index: 100000;
}
.replacedHeader .navegacionPromociones {
  display: flex;
  gap: 42px;
  margin: 0;
  padding: 0;
  list-style: none;
}
.replacedHeader .navegacionPromociones a {
  position: relative;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 12px;
}
.replacedHeader .navegacionPromociones a:hover {
  color: #BBCF16;
}
.replacedHeader .navegacionPromociones a:hover::after {
  opacity: 1;
  width: 20%;
}
.replacedHeader .navegacionPromociones a::after {
  content: '';
  position: absolute;
  bottom: -70%;
  left: 50%;
  transform: translateX(-50%);
  width: 0%;
  height: 2px;
  background-color: #BBCF16;
  opacity: 0;
  transition: width 75ms ease-in-out, opacity 30ms ease-in-out;
}
/* Estilos del formulario de la página en construcción */
.formulario-landing {
  color: white;
  font-family: 'Inter';
  font-weight: 400;
  font-size: 15px;
}
.formulario-landing p {
  margin: 0;
}
.formulario-landing input, .formulario-landing select {
  width: 100%;
  margin-bottom: 10px;
  border: none !important;
  border-radius: 5px !important;
}
.formulario-landing input[type="checkbox"] {
  width: 15px;
  margin-right: 2px;
}
.formulario-landing textarea {
  height: 150px;
  border: none;
  border-radius: 5px;
}
.formulario-landing .legal {
  margin: 15px 0;
  font-size: 14px;
}
.formulario-landing .legal a {
  color: white;
  text-decoration: none;
  font-weight: 600;
}
.formulario-landing input[type="submit"] {
  background-color: #BBCF16;
}
.formulario-landing input[type="submit"]:hover {
  background-color: #BBCF16;
}

#primary-menu li > a{
	font-size: 15px
}

.main-header > div > div > div > div > div > div{
	padding-left: 15px;
    padding-right: 15px;
}

.site-container{
    margin: 0 auto !important;
}